/*列表表头*/
.plist{width:1200px;margin:0 auto;margin-top:18px;}
.plist .pl{width:970px;float:left}
.plist .pl .toptitle{width:952px;border:1px #EEEEEE solid;position:relative;background: #fff;}
.plist .pl .toptitle .ts{width:952px;height:53px;border-bottom:1px #EEEEEE solid}
.plist .pl .toptitle .ts .l1{float:left;width:684px;height:53px;}
.plist .pl .toptitle .ts .l2{float:left;width:265px;height:38px;padding-top:15px;}
.plist .pl .toptitle .ts .l2.wb{width:265px;}
.plist .pl .toptitle .ts .l3{float:left;width:53px;height:53px;border-left:1px #eeeeee solid;background-position:15px -386px; background-image:url(../img/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .toptitle .ts .l3:hover{background-position:15px -342px;background-color:#F9F9F9}
.plist .pl .toptitle .ts .l3.select{background-position:15px -342px;}
.plist .pl .toptitle .ts .l4{float:left;width:53px;height:53px;border-left:1px #eeeeee solid;background-position:15px -468px;background-image:url(../img/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .toptitle .ts .l4:hover{background-position:15px -430px;background-color:#F9F9F9}
.plist .pl .toptitle .ts .l4.select{background-position:15px -430px;}
.plist .pl .toptitle .ts .l5{float:left;width:120px;height:53px;border-left:1px #eeeeee solid;position:relative;text-align:center;color:#666666;line-height:53px;}
.plist .pl .toptitle .ts .l5 span{color:#ff5451}
.plist .pl .toptitle .ts .l5 .prev{width:20px;height:38px;line-height:38px;text-align:center;position:absolute;left:5px;top:8px;color:#999999;cursor:pointer}
.plist .pl .toptitle .ts .l5 .prev:hover{background-color:#F3F3F3;color:#ff5451}
.plist .pl .toptitle .ts .l5 .next{width:20px;height:38px;line-height:38px;text-align:center;position:absolute;right:5px;top:8px;font-size:16px;color:#999999}
.plist .pl .toptitle .ts .l5 .next:hover{background-color:#F3F3F3;color:#ff5451;cursor:pointer}
.plist .pl .toptitle .ltype{position:absolute;left:0px;top:0px;width:595px;}
.plist .pl .toptitle .ltype .typeli{float:left;height:53px;line-height:53px;border-right:1px #EEEEEE solid;padding-left:22px;padding-right:22px;cursor:pointer;font-size:16px;}
.plist .pl .toptitle .ltype .typeli.money{position:relative;background:url(../img/202.png) 14px 20px no-repeat;padding-left:32px;}
.plist .pl .toptitle .ltype .t-money{float:left;position:relative;width:1px;height:53px;}
.plist .pl .toptitle .ltype .t-money .m-re-box{position:absolute;left:-120px;top:60px;padding-left:12px;padding-right:45px;width:265px;height:42px;line-height:40px;font-size:12px;color:#666;background:#ff5451;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:bold;color:#FFF;}
.plist .pl .toptitle .ltype .t-money .m-re-box .red-txt{color:#fff;}
.plist .pl .toptitle .ltype .t-money .m-re-arr{position:absolute;left:20px;top:-6px;width:10px;height:7px;background:url(../img/205.png) no-repeat;}
.plist .pl .toptitle .ltype .t-money .m-re-clo{position:absolute;left:300px;top:16px;width:9px;height:9px;background:url(../img/215.png) 0 0 no-repeat;cursor:pointer;}
.plist .pl .toptitle .ltype .typeli:hover{color:#ff5451;height:52px;border-bottom:2px #ff5451 solid;}
.plist .pl .toptitle .ltype .typeli.select{color:#ff5451;height:52px;border-bottom:2px #ff5451 solid;}
.plist .pl .toptitle .sort{height:38px; float:left;}
.plist .pl .toptitle .sort .sl1{float:left;width:90px;text-align:right;padding-right:10px;padding-top:3px;}
.plist .pl .toptitle .sort .sl2{float:left;height:24px;line-height:24px;line-height:24px;font-size:12px;margin-right:20px;border:1px #EEEEEE solid;padding-left:12px;padding-right:23px;display:block;text-decoration:none;color:#666666;background-position:right -521px;background-image:url(../img/130.png);background-repeat:no-repeat;border-radius:3px;}
.plist .pl .toptitle .sort .sl2:hover{border:1px #CCCCCC solid;color:#ff5451;background-position:right -544px;}
.plist .pl .toptitle .sort .sl2.select{border:1px #EEEEEE solid;color:#ff5451;background-position:right -544px;}
.plist .pl .toptitle .sort .sl2.select:hover{border:1px #CCCCCC solid;}
.plist .pl .toptitle .sort .sl2_for{float:left;width:370px;height:10px;}
.plist .pl .toptitle .sort .sl1_r{float:left;width:90px;text-align:right;padding-right:10px;padding-top:3px;}
.plist .pl .toptitle .sort .sl2_r{float:left;height:24px;line-height:24px;line-height:24px;font-size:12px;margin-right:15px;border:1px #EEEEEE solid;padding-left:28px;padding-right:10px;display:block;text-decoration:none;color:#666666;border-radius:3px;}
.plist .pl .toptitle .sort .sl2_r:hover{border:1px #CCCCCC solid;color:#ff5451;}
.plist .pl .toptitle .sort .sl2_r.de{background:url(../img/jol_new_ic1.png) 10px center no-repeat;}
.plist .pl .toptitle .sort .sl2_r.de:hover{background:url(../img/jol_new_ic2.png) 10px center no-repeat;}
.plist .pl .toptitle .sort .sl2_r.de.select{background:url(../img/jol_new_ic2.png) 10px center no-repeat;border:1px #EEEEEE solid;color:#ff5451;}
.plist .pl .toptitle .sort .sl2_r.de.select:hover{border:1px #CCCCCC solid;}
.plist .pl .toptitle .sort .sl2_r.ls{background:url(../img/jol_new_ic3.png) 10px center no-repeat;}
.plist .pl .toptitle .sort .sl2_r.ls:hover{background:url(../img/jol_new_ic4.png) 10px center no-repeat;}
.plist .pl .toptitle .sort .sl2_r.ls.select{background:url(../img/jol_new_ic4.png) 10px center no-repeat;border:1px #EEEEEE solid;color:#ff5451;}
.plist .pl .toptitle .sort .sl2_r.ls.select:hover{border:1px #CCCCCC solid;}
.plist .pl .toptitle .sort .sl2_r.qy{background:url(../img/jol_new_ic5.png) 10px center no-repeat;}
.plist .pl .toptitle .sort .sl2_r.qy:hover{background:url(../img/jol_new_ic6.png) 10px center no-repeat;}

/*列表内容*/
.plist .pl .listb{width:952px;border:1px #EEEEEE solid;margin-top:10px;background: #fff;}
.plist .pl .listb .yli{width:952px;border-bottom:1px #EEEEEE solid;padding-top:18px;padding-bottom:18px;background-color:#FFFFFF}
.plist .pl .listb .yli:hover{background-color:#f4fefd;}
.plist .pl .listb .yli.select{background-color:#FFF7DD;}
.plist .pl .listb .yli .td1{width:20px;padding-left:0px;padding-top:2px;}
.plist .pl .listb .yli .td1 .radiobox{margin-top:2px;width:17px;height:17px;float:left;background-position:0px -298px;background-image:url(../img/130.png);background-repeat:no-repeat;cursor:pointer;background-color:#FFFFFF}
.plist .pl .listb .yli .td1 .radiobox:hover{background-position:0px -321px;}
.plist .pl .listb .yli .td1 .radiobox.select{background-position:0px -321px;}
.plist .pl .listb .yli .td2{width:247px;padding-top:1px;font-size:16px;padding-right:15px;}
.plist .pl .listb .yli .td2 .i-m{margin-top:2px;}
.plist .pl .listb .yli .td2 .line_substring{margin-right:5px;float:left;max-width:210px;white-space:nowrap;_white-space:normal;_width:210px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td2 .td-j-name{float:left;max-width:210px;white-space:nowrap;_white-space:normal;_width:210px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td2.has-alw .td-j-name{float:left;max-width:130px;white-space:nowrap;_white-space:normal;_width:130px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td2 .td-j-img{float:left;}
.plist .pl .listb .yli .td2 .j-n-money{float:left;padding-left:12px;padding-top:2px;font-size:12px;}
.plist .pl .listb .yli .td2 .j-n-money .j-m-l{float:left;height:20px;line-height:20px;background:#ff5451;color:#FFF;padding:0 5px;}
.plist .pl .listb .yli .td2 .j-n-money .j-m-r{float:left;padding:0 5px;height:18px;line-height:18px;border:1px solid #ff5451;background:#FFF;color:#ff5451;}
.plist .pl .listb .yli .td2 .td-j-img{float:left;padding-left:5px;*zoom:1;}
.plist .pl .listb .yli .td3{width:280px;font-size:16px;padding-right:15px;display:inline-block;*display:inline;*zoom:1;line-height:21px;}
.plist .pl .listb .yli .td3 img{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.plist .pl .listb .yli .td3 .line_substring{margin-right:5px;float:left;max-width:280px;white-space:nowrap;_white-space:normal;_width:280px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td4{width:150px;font-size:16px;color:#ff5451;font-weight: 600;}
.plist .pl .listb .yli .td5{width:85px;text-align:right;padding-right:15px;}
.plist .pl .listb .yli .td6{width:46px;}
.plist .pl .listb .yli .td6 .hide{width:22px;height:20px;background-position:0px -658px;background-image:url(../img/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .listb .yli .td6 .hide:hover{background-position:0px -620px;}
.plist .pl .listb .yli .td6 .hide.select{background-position:0px -620px;}
.plist .pl .listb .yli .td6 .show{width:22px;height:20px;background-position:0px -701px;background-image:url(../img/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .listb .yli .td6 .show:hover{background-position:0px -578px;}
.plist .pl .listb .yli .td6 .show.select{background-position:0px -578px;}
.plist .pl .listb .yli .detail{width:952px;padding-top:15px;}
.plist .pl .listb .yli .detail .ltx{float:left;width:800px;}
.plist .pl .listb .yli .detail .ltx .txt{padding-left:20px;}
.plist .pl .listb .yli .detail .ltx .txt span{color:#999999;padding-left:10px;padding-right:10px;font-size:10px;}
.plist .pl .listb .yli .detail .ltx .bottxt{padding-left:20px;font-size:12px;padding-top:5px;width:690px;line-height:180%;color:#999999}
.plist .pl .listb .yli .detail .ltx .dlabs{padding-left:20px;margin-top:13px;word-break:break-all;}
.plist .pl .listb .yli .detail .ltx .dlabs .dl{float:left;padding-left:15px;padding-right:15px;border:1px #D4D4D4 solid;background-color:#FFFFFF;margin-right:15px;height:25px;line-height:25px;font-size:12px;border-radius:2px;color:#666666;}
.plist .pl .listb .yli .detail .rbtn{float:left;width:145px;}
.plist .pl .listb .yli .detail .rbtn .deliver{width:80px;height:38px;line-height:38px;color:#ff5451;border:1px #ff5451 solid;border-radius:6px;background-position:10px -726px;background-image:url(../img/130.png);cursor:pointer;background-repeat:no-repeat;padding-left:45px;font-size:15px;margin-top:2px;}
.plist .pl .listb .yli .detail .rbtn .deliver:hover{background-position:10px -771px;background-color:#ff5451;color:#FFFFFF;border:1px #DB4D00 solid}
.plist .pl .listb .yli .detail .rbtn .favorites{width:50px;height:16px;line-height:16px;color:#666666;background-position:18px -826px;background-image:url(../img/130.png);cursor:pointer;background-repeat:no-repeat;padding-left:42px;font-size:12px;margin-left:20px;margin-top:10px;}
.plist .pl .listb .yli .detail .rbtn .favorites:hover{background-position:18px -862px;color:#ff5451;}
.plist .pl .listb .yli .detail .rbtn .favorites.has-favor{background-position:18px -862px;color:#ff5451;}
.plist .pl .listb .yli .detail .rbtn .map-area{display:none;}
.plist .pl .listb .yli .detail .map-btn{position:relative;}
.plist .pl .listb .yli .detail .map-btn .favorites{margin-left:0;padding-left:0;width:35px;}
.plist .pl .listb .yli .detail .map-btn .map-area{display:block;position:absolute;bottom:-2px;right:37px;color:#ff5451;font-size:16px;}
.yjhjs{height:20px; width:756px; line-height:20px; float:left; margin-top:10px; margin-left:20px; color:#888; overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}



/*列表右侧*/
.plist .pr{width:230px;float:left}
.plist .pr .ad230_175{width:230px;height:175px;margin-bottom:25px;}
.plist .pr .ad230_175 img{width:230px;height:175px;border:0;margin-bottom:25px;}
.plist .pr .lisbox{width:228px;border:1px #EEEEEE solid;margin-bottom:25px;background: #fff;}
.plist .pr .lisbox .t{padding-left:20px;font-size:16px;border-bottom:1px #EEEEEE solid;background-color:#17d1c0;height:46px;line-height:46px;}
.plist .pr .lisbox .yl{border-bottom:1px #EEEEEE solid;width:213px;padding-left:15px;padding-top:15px;padding-bottom:15px;}
.plist .pr .lisbox .yl .pic{width:63px;height:63px;border:1px #eeeeee solid;border-radius:8px;float:left}
.plist .pr .lisbox .yl .pic img{width:63px;height:63px;border-radius:8px;}
.plist .pr .lisbox .yl .txts{width:138px;font-size:12px;float:left;padding-left:10px;}
.plist .pr .lisbox .yl .txts .t1{width:130px;font-size:14px;height:25px;}
.plist .pr .lisbox .yl .txts .t1 a:hover{color:#ff5451;}
.plist .pr .lisbox .yl .txts .t2{width:130px;height:22px;}
.plist .pr .lisbox .yl:hover{background-color:#f4fefd}
.plist .pr .lisbox .yl:hover .pic{border:1px #CCCCCC solid;}
.plist .pr .lisbox .empty{height:50px;line-height:50px;padding-left:20px;font-size:12px;}
.plist .pr .lisbox .eyl{border-bottom:1px #EEEEEE solid;width:208px;font-size:12px;padding-left:20px;padding-top:10px;padding-bottom:10px;}
.plist .pr .lisbox .eyl .jname{width:185px;float:left;font-size:14px;height:25px;}
.plist .pr .lisbox .eyl .jname a{color:#333333;}
.plist .pr .lisbox .eyl .city{width:78px;float:left;text-align:right;height:28px;}
.plist .pr .lisbox .eyl .etxt{width:193px;height:20px;padding-right:15px;}
.plist .pr .lisbox .eyl:hover{background-color:#f4fefd}





/*找公司*/
.com-se-group{width:100%;height:250px;background-image:url(../img/combanner.png);background-repeat:no-repeat;background-position:center center;}
.com-se-group .com-se-main{width:1200px;height:99px;margin:0 auto;}
.com-se-group .com-se-main .main-sty{height:56px;padding-left:205px;}
.com-se-main .main-sty .sty-cell{text-align:center;width:70px;height:56px;line-height:56px;float:left;position:relative;color:#bbbcbe;cursor:pointer;}
.main-sty .sty-cell .sty-aow{display:none;width:16px;height:16px;background:url(../img/225.png) -8px -2px;position:absolute;left:27px;bottom:0;}
.com-se-main .main-sty .sty-cell:hover,.com-se-main .main-sty .sty-cell.select{color:#FFF;}
.com-se-main .main-sty .sty-cell.select .sty-aow{display:block;}
.com-se-group .com-se-main .ip-group{margin:0 auto;background:#FFF;height:56px;width:770px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;*zoom:1;}
.com-se-group .com-se-main .ip-box{float:left;padding-top:10px;width:626px;padding-left:17px;*zoom:1;}
.com-se-main .ip-box input{width:616px;height:36px;line-height:36px;border:0px;}
.com-se-group .com-se-main .ip-btn{float:left;width:127px;height:56px;}
.com-se-main .ip-btn input{background-color:#00ae66;font-size:18px;text-align:center;width:127px;height:56px;line-height:56px;border:0px;color:#FFFFFF;cursor:pointer;border-radius:0px 3px 3px 0px;}
.com-se-main .ip-btn input.hover{background:#01a360;}
.com-se-filter{width:1198px;border:1px solid #eeeeee;margin:0 auto;background:#FFF;padding-top:10px;padding-bottom:10px;margin-top:-96px;*zoom:1;}
.com-se-filter .com-se-line{margin-top:20px;}
.com-se-filter .com-se-line .csl-left{float:left;width:71px;padding-left:35px;line-height:28px;}
.com-se-filter .com-se-line .csl-right{float:left;width:1000px;}
.com-se-filter .com-se-line .more{width:83px;float:left;margin-top:35px;}
.com-se-filter .com-se-line .more .mbtn{width:45px;height:23px;padding-left:12px;line-height:23px;border:1px #E6E6E6 solid;border-radius:20px;font-size:12px;cursor:pointer;background-position:39px -114px;background-image:url(../img/130.png);background-repeat:no-repeat;}
.com-se-filter .com-se-line .more .mbtn.none{display:none;}
.com-se-filter .com-se-line .more .mbtn.close{background-position:39px -149px;}
.csl-right .csl-cell{float:left;cursor:pointer;padding-left:10px;padding-right:10px;height:26px;line-height:26px;border:1px #FFFFFF solid;background-color:#FFFFFF;margin-right:8px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:5px;}
.csl-right .csl-cell.for_up{display:none;}
.csl-right .csl-cell:hover{border:1px #B4B4B4  solid;background-color:#F7F7F7;color:#ff5451;}
.csl-right .csl-cell.select{border:1px #ff5451  solid;background-color:#FFF7EE;color:#ff5451;}
.com-sel-group{width:1198px;border:1px solid #eeeeee;margin:0 auto;margin-top:15px;background:#FFF;}
.com-sel-group .qspage{padding:10px 0;}
.com-sel-line{width:1198px;height:145px;border-bottom:1px solid #eeeeee;}
.com-sel-line .csl-left{float:left;width:140px;padding-top:18px;padding-left:40px;}
.com-sel-line .csl-left img{width:108px;height:108px;border:0;}
.com-sel-line .csl-right{float:left;width:980px;padding-top:18px;}
.com-sel-line .csl-right .csl-line{margin-bottom:10px;}
.csl-line .csr-left{float:left;width:888px;height:20px;line-height:20px;font-size:16px;font-weight:bold;}
.com-sel-line:hover{background-color:#FFFDF7;}
.com-sel-line:hover .csl-line .csr-left{font-weight:bold;}
.csl-line .csr-left a{color:#333;text-decoration:none;}
.csl-line .csr-left a:hover{text-decoration:underline;}
.csl-line .csr-left img{display:inline-block;vertical-align:middle;}
.csl-line .csr-right{color:#ff5451;float:left;}
.csl-line .n{color:#00ae66;text-decoration:none;}
.csl-line .n:hover{text-decoration:underline;}
.com-sel-line .csl-right .csl-des{color:#999;line-height:180%;word-wrap:break-word;}

.com-res-group{width:1200px;margin:0 auto;}
.com-res-group .selected{width:1198px;border:1px #eeeeee solid;border-top:0;padding-bottom:15px;display:none;}
.com-res-group .selected .stit{width:90px;padding-right:15px;float:left;text-align:right;padding-top:3px;margin-top:18px;}
.com-res-group .selected .sc{width:1010px;float:left;}
.com-res-group .selected .sc .slist{padding-left:10px;padding-right:28px;height:30px;line-height:30px;float:left;margin-right:15px;border-radius:3px;border:1px #ff5451  solid;background-color:#FFF7EE;cursor:pointer;background-image:url(../img/130.png);background-repeat:no-repeat;background-position:right -174px;color:#ff5451;margin-top:15px;}
.com-res-group .selected .sc .slist:hover{background-color:#FFFFFF}
.com-res-group .selected .sc .slist span{color:#333333}
.com-res-group .selected .sr{width:83px;float:left;margin-top:18px;}
.com-res-group .selected .sr .empty{width:37px;height:25px;padding-left:28px;line-height:25px;border:1px  #E6E6E6 solid;border-radius:20px;font-size:12px;cursor:pointer;background-position:10px -212px;background-image:url(../img/130.png);background-repeat:no-repeat;}
.com-res-group .selected .sr .empty:hover{border:1px #ff5451 solid;background-position:10px -242px;color:#ff5451;background-color:#FFF7EE;}
.qr_code {

	padding: 30px 38px;
	background: #ffffff;
	text-align: center;
}
.qr_code h4 {
	margin-bottom: 0px;
}
.qr_code .imgbox {
	width: 144px;
	height: 144px;
	background-image: url(../img/prcodebg.png);
	padding: 11px;
	margin-bottom: 20px;
}
.qr_code .imgbox img {
	width: 144px;
	height: 144px;
	border: 0px;
}
.jhs{color:#F00;font-weight:600; text-decoration:none;}
.jhhs{color:#333;font-weight:600; text-decoration:none;}
.jlhs{color:#3366dd;font-weight:600; text-decoration:none;}
.chs{color:#F00;text-decoration:none; font-size:16px;}
.clhs{color:#3366dd;text-decoration:none; font-size:16px;}
.chhs{color:#666;text-decoration:none; font-size:16px;}
.qybiaoti{width:1200px; height:88px; margin-left:auto; margin-right:auto; margin-top:20px; background-color:#FFF;}
.qybiaotia{width:100%; height:30px; line-height:30px; float:left; font-size:20px; font-weight:bold; text-align:center; color:#333; margin-top:15px;}
.qybiaotib{width:100%; height:30px; line-height:30px; float:left; font-size:14px; text-align:center; color:#666;}
.qylb{width:1220px; margin-left:auto; margin-right:auto; overflow:hidden;}
.qi{background-color:#FFF; width:595px; margin-left:10px; height:276px; background-color:#FFF; margin-top:10px; float:left;} 
.qia{width:555px; height:100px; margin-left:20px; float:left; border-bottom:#f5f5f5 1px solid;}
.qybz{width:58px; height:58px; font-size:0px; border:#e5e5e5 1px solid; margin-top:20px; float:left;}
.qyza{width:480px; height:30px; line-height:30px; float:left; margin-top:20px; font-size:18px; font-weight:bold; margin-left:15px; color:#333;}
.hztq{color:#333; text-decoration:none;}
.qyzb{width:480px; height:20px; line-height:20px; float:left; font-size:14px; margin-left:15px; color:#999; margin-top:5px;}
.qic{width:555px; height:43px; line-height:43px; border-bottom:#eeeeee 1px dashed; float:left; margin-left:20px;}
.qid{width:555px; height:43px; line-height:43px; float:left; margin-left:20px;}
.qa{width:180px; height:43px; line-height:43px; float:left; color:#3366dd; overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.qb{width:170px; height:43px; line-height:43px; float:left; color:#fd6135; margin-left:10px; overflow: hidden;}
.qc{width:90px; height:43px; line-height:43px; float:left; color:#666;}
.qd{width:80px; height:43px; line-height:43px; float:left; color:#666;}
.qysbiaoti{width:1200px; height:190px; margin-left:auto; margin-right:auto; margin-top:20px; background-color:#FFF;}
.qysbl{width: 1050px; height: auto; overflow: hidden; float: left;}
.qysbr{width: 150px; height: auto; overflow: hidden; float: left;}
.qysbta{width: 100%; height: 38px; line-height: 38px; padding-left: 20px; margin-top: 15px; float: left;}

#qic:hover{background-color:#f8f8f8;}
.qe{width:200px; line-height:43px; float:left; text-align:left; color:#666;}
.qf{width:200px; line-height:43px; float:right; text-align:right;color:#3366dd;}
.nrfy{width:1200px; display:inline; float:left; background-color:#FFF; border-bottom:#eeeeee 1px solid; margin-top:10px; margin-left:10px;}
.ep-pages{clear:both;text-align:center;font-size:14px;vertical-align:top; padding-top:10px; padding-bottom:12px;} 
.ep-pages a, .ep-pages span{display:inline-block;height:40px;line-height:40px;padding:0 15px;margin:5px 1px 0 0;background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top;text-decoration:none; -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;} 
.ep-pages a:hover{background:#ff5451;border:1px solid #999;text-decoration:none} 
.ep-pages a, .ep-pages a:visited{color:#252525} 
.ep-pages a:hover, .ep-pages a:active{color:#ffffff} 
.ep-pages .current{background:#ff5451;border:1px solid #e5e5e5;color:#fff} 
.ep-pages a.current, .ep-pages a.current:visited{color:#ffffff} 
.ep-pages a.current:hover, .ep-pages a.current:active{color:#ffffff} 
.ep-pages-ctrl{font-weight:bold;font-size:16px} 
.ep-pages-e5e5e5{color:#e5e5e5} 
.ep-pages-all{font-size:12px;vertical-align:top} 
